Digitale Infrastruktur - Task / Tache #1037

Schreibrechte fiir Eventkalender
14 April 2011 02:13 - Roffel

Status: Closed
Priority: Normal
Assignee: Vanadis
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

14 April 2011

100%
0.00 hour

Description

Als Aktuar der PP Aargau brauchte ich Schreibzugriff auf den Eventkalender.

History

#1 - 19 April 2011 20:40 - Vanadis

- Status changed from New to 3

#2 - 19 April 2011 21:54 - Vanadis

- Status changed from 3 to Closed

25 October 2023
